﻿$packageName = 'mountainduck'
$installerType = 'exe'
$silentArgs = '/quiet /norestart'
$url = 'https://dist.mountainduck.io/Mountain%20Duck%20Installer-4.5.0.17823.exe'
$checksum = '82d901d0d0a8a1184108b63907d1a1cd384821790e84c079a93ce7899be52baa'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"